body {
font-family: tahoma, verdana, arial;
margin: 0px;
background: url("images/page.gif");
color: darkred;
width: 100%;
}

.bodyContainer { 
width: 1000px; 
text-align: left;
margin: 0px auto; 
background: white;
border-left: 3px solid black;
border-right: 3px solid black;
border-bottom: 3px solid black;
min-height: 600px;
}

.header {
text-align: center;
height:110px;
vertical-align:top;
}

.headertext {
font-family: verdana;
font-size: 11px;
color: black;
text-align: left;
font-style: italic;
top: -20;
margin: 0px;

}

.menu {
margin-left:50px;
margin-right:50px;
padding:5px;
color: red;
border: 2px outset;
text-align: center;
font-weight: bold;
}

.bodyPage {
padding:20px;
width:700px;
}

.bodySide {

float: right;
width:250px;
margin-top:70px;
}

.pagepromo {
position:fixed;
bottom:0;
right:0;
z-index:-1;
}

.footer {
clear:both;
text-align: center;
font-size: small;
color: gray;
}

h1 {
color: #006699;
border-bottom: 2px #990000 dotted;
font-size: x-large;
}

h2 {
color: #006699;
font-size: large;
padding-top:10px;
padding-bottom:0px;
border-bottom: 1px #990000 dotted;
}

p {
padding-top:0px;
margin-left:20px;
color: black;
}

ul{
padding-top: 0px;
}

li{
color: black;
}

span {
color: black;
}